# Translation of plasma_toolbox_desktoptoolbox.po to Catalan
# Copyright (C) 2010 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_toolbox_desktoptoolbox\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-12-18 02:18+0100\n"
"PO-Revision-Date: 2010-09-23 20:35+0200\n"
"Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ca\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: &\n"

#: desktoptoolbox.cpp:282
msgid "Tool Box"
msgstr "Caixa d'eines"

#: desktoptoolbox.cpp:283
#, kde-format
msgid ""
"Click to access configuration options and controls, or to add more widgets "
"to the %1."
msgstr ""
"Cliqueu per accedir a les opcions de configuració i als controls, o per "
"afegir més estris a %1."

#: paneltoolbox.cpp:276
msgid "Panel Tool Box"
msgstr "Caixa d'eines del plafó"

#: paneltoolbox.cpp:277
msgid ""
"Click to access size, location and hiding controls as well as to add new "
"widgets to the panel."
msgstr ""
"Cliqueu per accedir als controls de mida, ubicació i ocultació, i també per "
"afegir estris nous al plafó."
